Subject: Re: [lojban] An approach to attitudinals

From: Robin Lee Powell <[email-masked]>
Date: Wed, 13 Jun 2001 17:04:48 -0700

On Wed, Jun 13, 2001 at 07:57:34PM -0400, Craig wrote:
> I'm sorry, I misquoted the date on this. We haven't been having this stupid
> argument for as long as I thought. But I still don't get what's wrong with
> this version (Which is actually just a clarification of the book) and has
> not been shown to be problematic. It works, here's an explanation of
> attitudinals that I think if we take the time to reread it HAS NO PROBLEMS
> WITH IT. So WHY THE **** ARE WE STILL ARGUING ABOUT IT?

Because it's incredibly ambiguous.

It _is_ comprehensible to you that others could understand your POV and
still not agree, right?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/